<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="GAMMA" mcc="234" mnc="20" apn="gamma" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun,xcap"/>
  <apn carrier="MMS" mcc="234" mnc="20" apn="three.co.uk" user="" server="" password="" proxy="" port="" mmsproxy="mms.three.co.uk" mmsport="8799" mmsc="http://mms.um.three.co.uk:10021/mmsc" type="mms" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="234" mnc="20" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
